{
  "schemaVersion": 1,
  "id": "${mod_id}",
  "version": "${mod_version}",
  "name": "${mod_name}",
  "description": "${mod_description}",
  "authors": ["${mod_authors}"],
  "license": "${mod_license}",
  "environment": "*",
  "depends": {
    "fabricloader": ">=${fabric_loader_version}",
    "minecraft": ">=1.21",
    "java": ">=25",
    "decocraft": ">=${decocraft_version}"
  }
}